/* Elements ---*/

button.default:hover, button.default:active, button.default:focus,
button.button:hover, button.button:active, button.button:focus,
input.default:hover, input.default:active, input.default:focus,
.vm-button-correct:hover, .vm-button-correct:focus, .vm-button-correct:active,
input.highlight-button:hover, input.highlight-button:focus, input.highlight-button:active,
a.ask-a-question:hover, a.ask-a-question:focus, a.ask-a-question:active {
	background: #7ab317;
	border-color: #7ab317;
}

span.addtocart-button input.addtocart-button:hover,
span.addtocart-button input.addtocart-button:focus,
span.addtocart-button input.notify-button:hover,
span.addtocart-button input.notify-button:focus {
	background: #7ab317;
	border-color: #7ab317;
}

a.details:hover,div.details:hover,a.product-details:hover,
a.details:focus,div.details:focus,a.product-details:focus {
	background: #7ab317;
	border-color: #7ab317;
}

.row .product .spacer:hover a.product-details {
  background: #7ab317;
}

.vmCartModule .show_cart a {
  background: #7ab317;
  border: 1px solid #7ab317;
}

#ui-tabs ul#tabs li {
	color: #7ab317;
}

#ui-tabs ul#tabs li.current {
	color: #7ab317;
}

.category-view .row .category .spacer h2 a:hover,
.category-view .row .category .spacer h2 a:focus,
.category-view .row .category .spacer h2 a:active {
	color: #7ab317;
}

.more-info:hover,
.more-info:focus,
.more-info:active {
  color: #7ab317;
}

#facebox .content a.continue:hover,
#facebox .content a.floatright:hover {
  background: #7ab317;
  border-color: #7ab317;
}

ul.VMmenu li.VmOpen span.arrow-l, ul.VMmenu li.VmOpen span.arrow-r {
	background-image: url("../images/arrow-l.png");
}


ul.VMmenu li.VmOpen span.arrow-r {
	background-image: url("../images/arrow-r.png");
}

.featured-view .spacer h3 a:hover, .latest-view .spacer h3 a:hover, .topten-view .spacer h3 a:hover, 
.related-products-view .spacer h3 a:hover, .browse-view .row .product .spacer h2 a:hover { color: #7ab317; }

.category-view .row .category .spacer:hover a {
  color: #7ab317;
}

.more-info {
  background-image: url(../images/arrow-normal.png);
}

a.ask-a-question:hover,
.billto-shipto a.details:hover {
  color: #7ab317;
}

